/*STYLESHEET FOR SAINT NICOLAS' PLACE WEBSITE*/
/*Copyright David Ash 2012*/

/*WHOLE SITE CONTROLS*/

html, body {
	height: 100%;
	margin: 0 0 1px;
	padding: 0;
}

body {
	color: #000000; 	
	background: #fff;
	}
	
/*Slice01*/

#slice01 {
	position:relative;
	height: 130px;
	width:100%;
	background: #fff ;
	}
	
#slice01-middle {
	position:relative;
	margin: auto;
	width:960px;
	height:100%;
	background:url(../images/header-bg.png);
	}
	
#slice01-middle-liner {
	position: relative;
	width:960px;
	height:100%;
	}
	
/*Slice02*/	
	
#slice02-height-345 {
	position:relative;
	width:100%;
	height: 345px;
	background:#FFFFFF;
	}
	
#slice02-height-230 {
	position:relative;
	width:100%;
	height: 230px;
	background:#FFFFFF;
	}	
	
#slice02-middle{
	position:relative;
	width:960px;
	height:100%;
	margin:auto;
	background-color: #fff;
	}	
	
/*Slice04*/
	
#slice04 {
	position:relative;
	height: 446px;
	width:100%;
	background: #fff ;
	}

#slice04-middle{
	position:relative;
	width:960px;
	height:446px;
	margin:auto;
	background-color: #fff;
	overflow:hidden;
	}

#slice04-left{
	position:relative;
	float:left;
	width:639px;
	height:446px;
	margin-top:0px;
	}

#slice04-left-top{
	position:relative;
	float:left;
	width:639px;
	height:223px;
	background:#DBD8C5;
	}

#slice04-left-bottom{
	position:relative;
	float:left;
	width:639px;
	height:223px;
	background: #66CC33;
	margin-top:0px;
	}
	
#slice04-left-bottom-left{
	position:relative;
	float:left;
	width:317px;
	height:219px;
	background:#DBD8C5;
	margin-top:0px;
	}
	
#slice04-left-bottom-right{
	position:relative;
	float:left;
	width:318px;
	height:219px;
	background: #DBD8C5;
	margin-left:4px;
	}
	
#slice04-right-heading{
	position:relative;
	float:left;
	width:317px;
	height:40px;
	background: #DBD8C5;
	margin:0px 0px 2px 4px;
	}

#slice04-right-scroll-area{
	position:relative;
	float:left;
	width:317px;
	height:400px;
	background: #DBD8C5;
	margin-left:4px;
	overflow:scroll;
	}
		
	
p.slice04 {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:normal;
	text-align:center;
	margin: 2px 5px 0px 5px;
	font-style:normal;
	color:#000;
	line-height:1.5em;
	}
	
p.slice04-lower {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:normal;
	text-align:center;
	margin: 10px 5px 0px 5px;
	font-style:normal;
	color:#000;
	line-height:1.5em;
	}
	
p.slice04-right-heading {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:bold;
	text-align:left;
	margin: 10px 5px 0px 15px;
	font-style:normal;
	color:#000;
	line-height:1.5em;
	}

p.slice04-right {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight:normal;
	text-align:left;
	margin: 10px 15px 0px 15px;
	font-style:normal;
	color:#000;
	line-height:1.5em;
	}		

/*Slice05*/
	
#slice05 {
	position:relative;
	height: 40px;
	width:100%;
	background: #FFFFFF;
	}

#slice05-middle{
	position:relative;
	width:960px;
	height:100%;
	margin:auto;
	background: #fff;
	}
	
#slice05-left{
	position:relative;
	width:805px;
	height:100%;
	padding: 0px 0px 0px 5px;
	background: #DBD8C5;
	float:left;
	}	
	
#slice05-right{
	position:relative;
	width:135px;
	height:34px;
	margin:auto;
	background: #DBD8C5;
	float:right;
	padding: 6px 5px 0px 7px;
	}	
	
p.slice05 {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight:normal;
	text-align:left;
	margin: 12px 5px 0px 8px;
	font-style:normal;
	color:#000;
	}		
	
/*Slice06*/
	
#slice06 {
	position:relative;
	height: 55px;
	width:100%;
	margin-top: 4px;
	background: #fff;
	}
	
#slice06-middle{
	position:relative;
	width:960px;
	height:100%;
	margin:auto;
	background:#DBD8C5;
	}

#slice06-left{
	position:relative;
	width:335px;
	height:100%;
	margin: 0px 0px 0px 5px;
	background: #DBD8C5;
	float:left;
	}	
	
#slice06-centre{
	position:relative;
	width:292px;
	height:100%;
	margin:auto;
	background: #DBD8C5;
	float:left;
	}
	
#slice06-right{
	position:relative;
	width:280px;
	height:100%;;
	margin: 0px 0px 0px 26px;
	background: #DBD8C5;
	float:left;
	}
	
p.slice06 {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight:normal;
	text-align:left;
	margin: 12px 5px 0px 8px;
	font-style:normal;
	color:#000;
	line-height:1.5em;
	}	
	
p.slice06-right {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight:normal;
	text-align:right;
	margin: 12px 5px 0px 8px;
	font-style:normal;
	color:#000;
	line-height:1.5em;
	}

/*Slice07*/
	
#slice07 {
	position:relative;
	height: 30px;
	width:100%;
	background: #fff;
	}

#slice07-middle{
	position:relative;
	width:960px;
	height:100%;
	margin:auto;
	background: #fff;
	}
	
#slice07-liner{
	position:relative;
	width:100%;
	height:100%;
	margin: 4px 0px 0px 0px;
	background: #DBD8C5;
	float:left;
	}	

p.slice07 {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight:normal;
	text-align:left;
	margin: 5px 0px 0px 13px;
	font-style:normal;
	color:#000;
	}
	
/*Slice08*/
	
#slice08 {
	position:relative;
	min-height: 100px;
	width:100%;
	background: #fff;
	}


/*TEXT CONTROLS*/

h1 {
	font-family:  "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-style:normal;
	font-weight:normal;
	color: #000;
	border-bottom:thin #fff solid;
	padding: 0px 0px 10px 10px
	}
	
h2 {
	font-family:  "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-style:normal;
	font-weight:bold;
	color: #000;
	padding: 5px 0px 5px 10px
	}
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:bold;
	color: #990000;
	padding-left: 15px;
	}
	
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:normal;
	color: #333333;
	padding-left: 15px;
	margin-bottom: -10px;
	}
	
p {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.87em;
	font-weight:normal;
	margin:20px 0px 0px 0px;
	font-style:normal;
	color:#666666;
	line-height:1.5em;
	}
	

p.medium {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight:normal;
	margin:20px 0px 0px 0px;
	font-style:normal;
	color:#666666;
	line-height:1.5em;
	}
	
p.small {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight:normal;
	margin:20px 0px 0px 0px;
	font-style:normal;
	color:#666666;
	line-height:1.5em;
	}
	
p.newsflash {
	font-family: Georgia, "Times New Roman", Times, serif ;
	font-size: 16px;
	font-style:italic;
	color: #52676C;
	letter-spacing: 0em;
	margin:0px 0px 0px 0px;
	line-height:1.3;
	}
	
blockquote {
	margin: 15px 5px 0px 0px;
 	padding: 5px 8px 5px 8px;  
   	border: 1px solid #cccccc;
	background: #F5F5F5 /*url(images/quote.jpg) no-repeat 0px 0px*/;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.3em;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;	
	color: #52676C;	
}
	

p.footer {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	font-style:normal;
	color:#cccccc;
	line-height:1.5em;
	}
	

ul {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height:1.5em;
	list-style: disc;
	/*margin: 7px 5px 8px 0px; 
	padding: 0px 0px 0px 0px;*/
	}
		
li {
	padding: 0px 15px 10px 0px;
	}


/*LINKS*/

a:link {
	text-decoration:none;
	color: #99203C;
	font-weight:bold;
	}
	
		
a:visited {
	text-decoration:none;
	color:#99203C;
	font-weight:bold;
	}

a:hover {
	text-decoration: none;
	color: #1A657D;
	font-weight:bold;
	/*background-color: #EBEBEB;*/
	}
	
a:active {
	text-decoration:none;
	color:#99203C;
	font-weight:bold;
	}
	
ul li a:link{
	font-weight:normal;
	}
	
ul li a:visited{
	font-weight:normal;
	}

ul li a:hover{
	font-weight:bold;
	}
	
ul li a:active{
	font-weight:normal;
	}
	
	

/*IMAGE CONTROLS*/
	
img {
	background: #fafafa;
    border: 1px solid #dcdcdc;
	padding: 3px;
}

img.borderless {
  	border:none;
	background:none;
	padding: 0px;
}

img.bottom-border {
  	border:none;
	background:none;
	padding: 0px 0px 3px 0px;
}

img.float-right {
  	margin: 5px 0px 10px 15px;  
	float:right;
}

img.float-left {
  	margin: 5px 10px 10px 0px;  
	float:left;
}
